DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# NormaliseSum

Normalise the sum of the pixel values

## SYNOPSIS

`#include "dip_math.h"` `#include "dip_manipulation.h"`

dip_Error dip_NormaliseSum ( in, out, newSum )

## DATA TYPES

binary, integer, float

## FUNCTION

This function normalizes the sum of the pixel values in `in` to `newSum`, and puts the result in `out`.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input image
`dip_Image` | `out` | Output image
`dip_float` | `newSum` | New sum

DIPlib on-line documentation | Function reference | Global function index